-- 基础信息
base_info = {
	group_id = 199003010
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 10001, monster_id = 21010301, pos = { x = -709.499, y = 221.480, z = -28.515 }, rot = { x = 0.000, y = 47.222, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9002, area_id = 403 },
	{ config_id = 10002, monster_id = 21010301, pos = { x = -710.048, y = 221.439, z = -21.852 }, rot = { x = 0.000, y = 189.665, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9002, area_id = 403 },
	{ config_id = 10003, monster_id = 21010301, pos = { x = -720.173, y = 221.409, z = -12.511 }, rot = { x = 0.000, y = 311.210, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 403 },
	{ config_id = 10004, monster_id = 21010601, pos = { x = -705.902, y = 221.824, z = -31.698 }, rot = { x = 0.000, y = 328.665, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 403 },
	{ config_id = 10005, monster_id = 21011001, pos = { x = -709.416, y = 221.834, z = -15.622 }, rot = { x = 0.000, y = 198.314, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 403 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 10001, 10002, 10003, 10004, 10005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
